<div class="content">
  <mat-card>
    <mat-card-header>
      <img mat-card-avatar [src]="(user | async)?.photoURL" />
      <mat-card-title> {{ (user | async)?.displayName }} </mat-card-title>
    </mat-card-header>
    <mat-card-content>
      <pre>{{ user | async | json }}</pre>
    </mat-card-content>
  </mat-card>
</div>
